<component name="libraryTable">
  <library name="play-services-tasks-11.0.4">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/3f327cba092930e8fbafc5b8b1298898e50766b2/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/3f327cba092930e8fbafc5b8b1298898e50766b2/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>